    <li>
        <label>Pengenalan HTML</label>
        <ul class="list-unstyled">
                    <li>
                <a href="01-Pengenalan-HTML/01-Apa-Itu-HTML.md">Apa Itu HTML</a>
            </li>
                    <li>
                <a href="01-Pengenalan-HTML/02-Struktur-HTML.md">Struktur HTML</a>
            </li>
                    <li>
                <a href="01-Pengenalan-HTML/03-Elemen-HTML.md">Elemen HTML</a>
            </li>
                    <li>
                <a href="01-Pengenalan-HTML/04-Atribut-HTML.md">Atribut HTML</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Elemen Umum</label>
        <ul class="list-unstyled">
                    <li>
                <a href="02-elemen-umum/01-membuat-paragraf.md">Membuat Paragraf</a>
            </li>
                    <li>
                <a href="02-elemen-umum/02-Judul-dengan-Elemen-Heading.md">Judul dengan Elemen Heading</a>
            </li>
                    <li>
                <a href="02-elemen-umum/03-format-tampilan-teks.md">Format Tampilan Teks</a>
            </li>
                    <li>
                <a href="02-elemen-umum/04-membuat-tautan-link.md">Membuat Tautan Link</a>
            </li>
                    <li>
                <a href="02-elemen-umum/05-menampilkan-gambar.md">Menampilkan Gambar</a>
            </li>
                    <li>
                <a href="02-elemen-umum/06-menampilkan-blok-kode.md">Menampilkan Blok Kode</a>
            </li>
                    <li>
                <a href="02-elemen-umum/07-blok-komentar.md">Blok Komentar</a>
            </li>
                    <li>
                <a href="02-elemen-umum/08-elemen-block-vs-inline.md">Elemen Block Vs Inline</a>
            </li>
                    <li>
                <a href="02-elemen-umum/09-div-dan-span.md">Div Dan Span</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Style Dasar</label>
        <ul class="list-unstyled">
                    <li>
                <a href="03-style-dasar/01-warna-teks-dan-latar.md">Warna Teks Dan Latar</a>
            </li>
                    <li>
                <a href="03-style-dasar/02-manipulasi-teks.md">Manipulasi Teks</a>
            </li>
                    <li>
                <a href="03-style-dasar/03-border-elemen.md">Border Elemen</a>
            </li>
                    <li>
                <a href="03-style-dasar/04-padding.md">Padding</a>
            </li>
                    <li>
                <a href="03-style-dasar/05-margin.md">Margin</a>
            </li>
                    <li>
                <a href="03-style-dasar/06-internal-dan-embedded-style.md">Internal Dan Embedded Style</a>
            </li>
                    <li>
                <a href="03-style-dasar/07-mode-tampilan-elemen.md">Mode Tampilan Elemen</a>
            </li>
                    <li>
                <a href="03-style-dasar/08-selector-elemen.md">Selector Elemen</a>
            </li>
                    <li>
                <a href="03-style-dasar/09-selector-id-dan-class.md">Selector Id Dan Class</a>
            </li>
                    <li>
                <a href="03-style-dasar/10-multiple-selector.md">Multiple Selector</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Membuat Tabel</label>
        <ul class="list-unstyled">
                    <li>
                <a href="04-membuat-tabel/01-struktur-table.md">Struktur Table</a>
            </li>
                    <li>
                <a href="04-membuat-tabel/02-table-header.md">Table Header</a>
            </li>
                    <li>
                <a href="04-membuat-tabel/03-menggabungkan-sel-ke-samping.md">Menggabungkan Sel Ke Samping</a>
            </li>
                    <li>
                <a href="04-membuat-tabel/04-menggabungkan-sel-ke-bawah.md">Menggabungkan Sel Ke Bawah</a>
            </li>
                    <li>
                <a href="04-membuat-tabel/05-border-dan-spacing.md">Border Dan Spacing</a>
            </li>
                    <li>
                <a href="04-membuat-tabel/06-manipulasi-style-table.md">Manipulasi Style Table</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Menampilkan List</label>
        <ul class="list-unstyled">
                    <li>
                <a href="05-menampilkan-list/01-struktur-list.md">Struktur List</a>
            </li>
                    <li>
                <a href="05-menampilkan-list/02-list-bersarang.md">List Bersarang</a>
            </li>
                    <li>
                <a href="05-menampilkan-list/03-mengganti-karakter-list.md">Mengganti Karakter List</a>
            </li>
                    <li>
                <a href="05-menampilkan-list/04-membuat-list-menyamping.md">Membuat List Menyamping</a>
            </li>
                    <li>
                <a href="05-menampilkan-list/05-mengisi-list-dengan-elemen-lain.md">Mengisi List Dengan Elemen Lain</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Membuat Form</label>
        <ul class="list-unstyled">
                    <li>
                <a href="06-membuat-form/01-struktur-form.md">Struktur Form</a>
            </li>
                    <li>
                <a href="06-membuat-form/02-elemen-input.md">Elemen Input</a>
            </li>
                    <li>
                <a href="06-membuat-form/03-elemen-checbox-radio.md">Elemen Checbox Radio</a>
            </li>
                    <li>
                <a href="06-membuat-form/04-elemen-select.md">Elemen Select</a>
            </li>
                    <li>
                <a href="06-membuat-form/05-element-textarea.md">Element Textarea</a>
            </li>
                    <li>
                <a href="06-membuat-form/06-tombol-submit-reset.md">Tombol Submit Reset</a>
            </li>
                    <li>
                <a href="06-membuat-form/07-menambahkan-style-pada-form.md">Menambahkan Style Pada Form</a>
            </li>
                    <li>
                <a href="06-membuat-form/08-validasi-form.md">Validasi Form</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Membuat Layout Halaman</label>
        <ul class="list-unstyled">
                    <li>
                <a href="07-membuat-layout-halaman/01-layout-menggunakan-table.md">Layout Menggunakan Table</a>
            </li>
                    <li>
                <a href="07-membuat-layout-halaman/02-layout-dengan-lebar-dinamis.md">Layout Dengan Lebar Dinamis</a>
            </li>
                    <li>
                <a href="07-membuat-layout-halaman/03-layout-tanpa-table.md">Layout Tanpa Table</a>
            </li>
                    <li>
                <a href="07-membuat-layout-halaman/04-responsive-dasar.md">Responsive Dasar</a>
            </li>
                    <li>
                <a href="07-membuat-layout-halaman/05-menggunakan-iframe.md">Menggunakan Iframe</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Javascript Dasar</label>
        <ul class="list-unstyled">
                    <li>
                <a href="08-javascript-dasar/01-menampilkan-popup-peringatan.md">Menampilkan Popup Peringatan</a>
            </li>
                    <li>
                <a href="08-javascript-dasar/02-menampilkan-popup-konfirmasi.md">Menampilkan Popup Konfirmasi</a>
            </li>
                    <li>
                <a href="08-javascript-dasar/03-membuat-fungsi.md">Membuat Fungsi</a>
            </li>
                    <li>
                <a href="08-javascript-dasar/04-mengganti-konten-elemen.md">Mengganti Konten Elemen</a>
            </li>
                    <li>
                <a href="08-javascript-dasar/05-mengubah-nilai-atribut-elemen.md">Mengubah Nilai Atribut Elemen</a>
            </li>
                    <li>
                <a href="08-javascript-dasar/06-mengubah-nilai-style.md">Mengubah Nilai Style</a>
            </li>
                    <li>
                <a href="08-javascript-dasar/07-javascript-event.md">Javascript Event</a>
            </li>
                    <li>
                <a href="08-javascript-dasar/08-dom-selector.md">Dom Selector</a>
            </li>
                    <li>
                <a href="08-javascript-dasar/09-event-listener.md">Event Listener</a>
            </li>
                </ul>
    </li>
